Salaam,

All I can say is to check both tru and false for option.browser.useMozilla.
If nothing changed, download and use latest 64bit swt.jar from here:
http://download.eclipse.org/eclipse/downloads/drops/S-3.8RC2-201205251400/download.php?dropFile=swt-3.8RC2-gtk-linux-x86_64.zip


Regards,
Mohsen

On Mon, May 21, 2012 at 7:23 AM, Madinah <ahlulisn...@gmail.com> wrote:

> Brothers any news about this?
>
> --
> You received this message because you are subscribed to the Google Groups
> "zekr" group.
> To post to this group, send email to zekr@googlegroups.com.
> To unsubscribe from this group, send email to
> zekr+unsubscr...@googlegroups.com.
> For more options, visit this group at
> http://groups.google.com/group/zekr?hl=en.
>
>

-- 
You received this message because you are subscribed to the Google Groups 
"zekr" group.
To post to this group, send email to zekr@googlegroups.com.
To unsubscribe from this group, send email to zekr+unsubscr...@googlegroups.com.
For more options, visit this group at http://groups.google.com/group/zekr?hl=en.

Reply via email to